2009-04-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-16  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2009-03-15  Ani Peter  <apeter@redhat.com>

	* ml.po: Updating Malayalam Translations by Harivishnu <harivishnu@gmail.com>

2009-03-15  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.
	
2009-03-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-14 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-14  Ani Peter  <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-10  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-10  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado
          Martinez

2009-03-09  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Luca Ferretti

2009-03-09  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.
	
2009-03-08  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-07  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation by Simon Bienlein.

2009-03-06  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Luca Ferretti

2009-03-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-27 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Tiago Melo Casal.

2009-02-25 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	André Gondim.

2009-02-25  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2009-02-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Rui Batista
	<ruiandrebatista@gmail.com>.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	André Gondim.

2009-02-23  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai traslation.

2009-02-22  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2009-02-21  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Added Romanian translation
	by Adi Roiban <adi@roiban.ro>
	and Lucian Adrian Grijincu <lucian.grijincu@gmail.com>

2009-02-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-19  Gil Fcthulhuda  <gfcthulhuda@gnome.org>

	* ca.po: Updated Catalan translation.

2009-02-19  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-18  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-17  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado
	Martinez

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2009-02-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-13  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai traslation.

2009-02-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2009-02-09  Gil Fcthulhuda  <gfcthulhuda@gnome.org>

	* ca.po: Updated Catalan translation.

2009-02-09 Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Andre Gondim
	and myself.

2009-02-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-05  Mark Krapivner  <mark125@gmail.com>

	* he.po: Updated Hebrew translation.

2009-02-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado
	  Martinez

2009-01-30  Gil Fcthulhuda  <gfcthulhuda@gnome.org>

	* ca.po: Updated Catalan translation.

2009-01-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Attila Hammer.

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-28  Willie Walker <william.walker@sun.com>

	* po/*.po:
	Fix for bug #569118 - Use C_() instead of Q_() with context

2009-01-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Rui Batista.

2009-01-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2009-01-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Attila Hammer.

2009-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-04  Mark Krapivner  <mark125@gmail.com>

	* he.po: Add Hebrew translation.
	* LINGUAS: Add Hebrew translation.

2008-12-02  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-12-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-12-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Attila Hammer.

2008-11-29  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-11-21  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-11-19  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German translation by Simon Bienlein

2008-11-19  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-11-18  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado
	  Martinez

2008-10-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Attila Hammer.

2008-10-19  Gil Fcthulhuda  <gfcthulhuda@gnome.org>

	* ca.po: Updated Catalan translation.

2008-10-06  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-30 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-22  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-22 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed typos in Brazilian Portuguese translation by Tiago M.
	Casal.

2008-09-21  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-09-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation corrected by Attila Hammer.

2008-09-21  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2008-09-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2008-09-17  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2008-09-15  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-13  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology fixes in Brazilian Portuguese translation.

2008-09-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-11  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Attila Hammer.

2008-09-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-10  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard.

2008-09-09  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Michel
	Recondo.

2008-09-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-09  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po:  Hindi translation updated

2008-09-08  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po:  Hindi translation updated

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2008-09-06  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-06  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-04  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* mai.po:  Maithili Translation Added

2008-09-04  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-09-04  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-03  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-01  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-08-31  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: Updated French translation.

2008-08-29  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-28  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.
	* ChangeLog: Fixed some indentations to proper tabs instead of spaces.

2008-08-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martine.

2008-08-25  Goran Rakic  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-25  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin.

2008-08-23  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

2008-08-23  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

2008-08-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai traslation.

2008-08-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai traslation.

2008-08-23  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation.

2008-08-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2008-08-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai traslation.

2008-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-12  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-08-04  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-08-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado
	Martinez

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-27  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed translation of "lock" (by Vladimir Melo).

2008-07-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixed typo

2008-07-24  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvements by Vladimir Melo.

2008-07-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2008-07-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Attila Hammer.

2008-07-14  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation. Thanks to
	Anatol Kamynin for a useful notes.

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado
	Martinez

2008-07-03  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-07-01  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-06-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Attila Hammer and me, also merged updates from 2-22 branch.

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-06-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado

2008-06-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-06-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-24  Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated by Attila Hammer.

2008-05-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado

2008-05-23  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado

2008-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Account for moving and changing stuff.
	* nb.po: Updated Norwegian bokmål translation.

2008-04-30  Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-04-12	Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation.

2008-04-03  Jorge Gonzalez  <jorgegonz@svn.gnome.es>

	* es.po: Updated Spanish translation by Francisco Javier Dorado
	Martinez.

2008-04-02  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Added Norwegian Nynorsk translation

2008-03-12  Sunil Mohan Adapa  <sunilmohan@fsf.org.in>

	* te.po: Added Telugu traslation done by
	Krishna Babu K <kkrothap@redhat.com>.

2008-03-10  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation by Giannis Katsampipis <giannis1_86@hotmail.com>

2008-03-08  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-03-06  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer
	and Martin Sukany.

2008-03-05  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2008-03-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Attila Hammer

2008-02-25  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Tiago Melo
	Casal and (a little) myself.

2008-02-25  Gil Fcthulhuda  <gfcthulhuda@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2008-02-24  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2008-02-22  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation.

2008-02-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation (bug #490774).

2008-02-19  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-02-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Attila Hammer

2008-02-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai traslation.

2008-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2008-02-17  Jovan Naumovski  <jovan@lugola.net>

 	* mk.po: Updated Macedonian translation.

2008-02-17  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Fixed "Tin nhẳn"

2008-02-16  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin and Claude
	Paroz.

2008-02-15  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Added Kannada Translations by Shankar Prasad
	* LINGUAS: Added Kannada (kn) to the List of Languages

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2008-02-13  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-08  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2008-02-08  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation.

2008-02-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado
	Martinez, fixes bug #511632

2008-02-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-29  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-01-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2008-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: use constants.py.in here.
	* nb.po: Updated Norwegian bokmål translation.
	* POTFILES.skip: Add constants.py here since it's generated.

2008-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado
	Martinez

2008-01-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-13  Andre Klapper  <a9016009@gmx.de>

	* POTFILES.in: Fix src/louis/constants.py entry.

2008-01-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation
	by Francisco Javier Dorado Martinez

2008-01-02  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-31  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin echo

2007-12-31  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation
	by Francisco Javier Dorado Martinez

2007-12-17  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add mag.py.
	* nb.po: Updated Norwegian bokmål translation.

2007-12-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation
	by Francisco Javier Dorado Martinez

2007-12-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation
	by Francisco Javier Dorado Martinez

2007-12-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-12-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-12-01  Urbančič Matej <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2007-11-27  Urbančič Matej <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Kálmán Kéménczy

2007-11-23  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-13  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-11-03  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Tiago Melo
	Casal.

2007-11-02  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2007-10-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-24  Willie Walker <william.walker@sun.com>

	* POTFILES.in: Added gnome-mud.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-23  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2007-10-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado
	Martinez

2007-09-23  Gil Fcthulhuda  <gfcthulhuda@svn.gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2007-09-18 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.
	* ru.po: Fix some typos.

2007-09-17  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-16  Gil Fcthulhuda  <gfcthulhuda@svn.gnome.org>

	* ca.po: Fixed a msgfmt error

2007-09-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-09-15  Gil Fcthulhuda  <gfcthulhuda@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-09-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2007-09-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-09  Anatoly Kamynin <anatoly@tiflocomp.ru>

	* ru.po: Updated Russian translation.

2007-09-09  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Tiago Melo Casal <tiagocasal@yahoo.com.br>.

2007-09-09  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-09-09  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Tiago Melo Casal <tiagocasal@yahoo.com.br>.

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-04  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Djavan Fagundes <dnoway@gmail.com>.

2007-09-04  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation.

2007-09-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translatioin updated by Djavan
	Fagundes <dnoway@gmail.com> and me.

2007-09-01  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2007-09-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2007-08-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-24  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-08-23  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-08-21  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2007-08-20  Danishka Navin  <danishka@gmail.com>

	* si.po: Updated Sinhala translation by Danishka Navin.
	* LINGUAS: Added entry 'si' (Sinhala).

007-08-19  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Djavan
	Fagundes <dnoway@gmail.com>.

2007-08-18  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-12  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German translation.

2007-08-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-03  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2007-07-26  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2007-07-21  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation improved as part of bug
	#456758.

2007-06-20  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-07-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-16  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado
	Martinez

2007-07-09  I. Felix <ifelix25@gmail.com>

	* ta.po: Added Tamil translation.

2007-07-09  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado
	Martinez

2007-07-01  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-06-29  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier Dorado Martinez

2007-06-13  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-06-05  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2007-05-27  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Fixed bug #440530

2007-05-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-20  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-15  Daniel Nylander <po@danielnylander.se>

	* POTFILES.in: Added missing file and sorted the list.

2007-04-27  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-25  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-25  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-22  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation
	by Francisco Javier Dorado Martinez and me.

2007-04-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing file.

2007-03-25  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German translation

2007-03-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-03-16  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.
	* LINGUAS: Added entry 'da' (danish).

2007-03-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-13  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Fcthulhuda <gilfcthulhuda@guifi.net>.

2007-03-11  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@ubuntu.com>.

2007-03-11  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation, merged from gnome-2-18.

2007-03-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-03-09  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Jochen Skulj <jochen@jochenskulj.de>

2007-03-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-03-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Jochen Skulj <jochen@jochenskulj.de>

2007-03-06  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-03-06  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-03-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-03-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-03-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-03-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-03-04  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-03-04  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-03-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-03-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-03-01  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-02-28  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by .

2007-02-28  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Jochen Skulj <jochen@jochenskulj.de>

2007-02-26  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-23  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-22  Abel Cheung  <abelcheung@gmail.com>

	* zh_CN.po: Updated simplified Chinese translation on behalf of
	Funda Wang.

2007-02-20  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-20  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-19  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-16  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-16  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-09  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst.

2007-02-9  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-02-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-04  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ersnt.

2007-02-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai traslation by
	Supranee Thirawatthanasuk <supranee@opentle.org>.

2007-02-01  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin and
	Stéphane Raimbault.

2007-01-25  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Fcthulhuda <gilfcthulhuda@guifi.net>.

2007-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-22  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-01-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-01-16  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #395587.

2007-01-16  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-01-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Mohamed Magdy.

2007-01-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-01-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-01-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-22  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-12-12  Jorge Sandín <jorges@elsendero.es>

	* es.po: Updated Spanish translation.

2006-12-12  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Added Slovenian translation.
	* LINGUAS: Added sl to the list of available languages.

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Update this.
	* nb.po: Updated Norwegian bokmål translation.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Swedish translation updated.

2006-11-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation added.

2006-11-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-01  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add encoding bits
	* nb.po: Updated Norwegian bokmål translation.

2006-10-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-10-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-10-19  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-01  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai traslation by
	Supranee Thirawatthanasuk <supranee@opentle.org>.
	* LINGUAS: Added th (Thai).

2006-09-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* LINGUAS: Added 'gl' entry

2006-09-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Added Estonian Translation file
	* LINGUAS: Added entry 'et' (Estonian)

2006-09-06  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-06  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-06  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2006-09-06  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation

2006-09-04  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Added Turkish Translation from Deniz Kocak
	* LINGUAS: Added entry 'tr' (turkish)

2006-09-03  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-09-03  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-09-02  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-31  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-09-01  Kjartan Maraas  <kmaraas@gnome.org>

	* po/LINGUAS: Add forgotten nb entry.

2006-09-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-31  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Robert-André Mauchin <zebob.m@gmail.com>

2006-08-30  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation by Francisco Dorado.

2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-29  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-28  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.
	* LINGUAS: Added "eu" (Basque) entry.

2006-08-28  Ani Peter <peter.ani@gmail.com>

	* ml.po: Added and Updated MAlayalm translation
	* LINGUAS: Added Malayalam (ml) to the list of Languages

2006-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-08-24  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-08-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-20  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added and Updated Oriya Translation.
	* LINGUAS: Added Oriya (or) to The List of Languages.

2006-08-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-17  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-08-17  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-08-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-16  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Fcthulhuda <gilfcthulhuda@guifi.net>

2006-08-14  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Added Lithuanian translation.
	* LINGUAS: Added "lt".

2006-08-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-14  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* LINGUAS:
	* ru.po: Added Russian translation.

2006-08-13  Rahul Bhalerao  <b.rahul.pm@gmial.com>

	* mr.po: Updated Marathi Translation
	* LINGUAS: Added entry for Marathi(mr)

2006-08-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-08-12  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2006-08-12  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-10  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-10  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Added Catalan translation by
	Gil Fcthulhuda <gilfcthulhuda@guifi.net>

2006-08-10  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-08-09  Sigurd Gartmann  <sigurdga@yahoo-inc.com>

	* nb.po: Update Norwegian Bokmål translation.

2006-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-09  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-08-07  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po, LINGUAS: Added Korean translation.

2006-08-06  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-06  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-02  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-07-31  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-26  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-25  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Added Greek translation.

2006-07-20  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated SPanish translation.

2006-07-20  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-07-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-07-18  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-17  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-17  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-07-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation.

2006-07-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation.

2006-06-30  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Added Macedonian Translation

2006-06-30  Guntupalli Karunakar  <karunakar@indlinux.org>

	* dz.po: Added Dzongkha translation by Dzongkhalinux team.

2006-06-29  Rajesh Ranjan <rranjan@yahoo.com>
	* hi.po: Updated Hindi Translation

2006-06-29  Rajesh Ranjan <rranjan@yahoo.com>
	* hi.po: Added Hindi Translation

2006-06-27  Runa Bhattacharjee <runa@bengalinux.org>
	* bn.po: Added partial Bengali (bn) Translation.

2006-06-27  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-06-23  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-22  Rhys Jones  <rhys@sucs.org>

	* cy.po: Added Welsh translation.

2006-06-22  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-21  I. Felix <ifelix25@gmail.com>

	* ta.po: Added Tamil translation.

2006-06-20  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-19  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-18  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Actualización con las indicaciones de F. Dorado

2006-06-16  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-04-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Vietnamese translation.

2006-01-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-11  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Added Nepali Translation

2005-10-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-08  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Added Ukrainian translation,

2005-08-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-31  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-07-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-22  Adam Weinberger  <adamw@gnome.org>

	* POTFILE.in: Add missing files.
	* en_CA.po: Updated Canadian English translation.

2005-07-13  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation María Majadas

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by María Majadas.

2005-04-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by María Majadas.

2005-04-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-19  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2005-04-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Maria Majadas.

2005-04-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-04-09  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-04-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-01  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-04-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-01  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-07  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added many entries.

2005-02-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Aldo Giambelluca <xoen@email.it>.

2004-10-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Taco Witte.

2004-10-22  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation

2004-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-17  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-16  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation.

	* POTFILES.in: Added src/cthulhu/metacity.py.

2004-09-09  Ankit Patel <ankit@redhat.com>

	* gu.po: Added Gujarati Translation.

2004-09-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-09-01  Estêvão Samuel Procópio  <tevaum@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-08-31  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation

2004-08-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Elros Cyriatan.

2004-08-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-02  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Added german translation by
	Hendrik Brandt <hebra@cvs.gnome.org>.

2004-06-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Cedric Corazza <cedric.corazza@laposte.net>.

2004-06-21  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	"Raphael Higino" <raphaelh@uai.com.br>

2004-06-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Elros Cyriatan.

2004-06-10  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: added translation done by
	"Raphael Higino" <raphaelh@uai.com.br>

2004-06-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-06-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2004-05-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2004-05-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.
	* POTFILES.in: Added missing file and sorted.

2004-05-19  Marc Mulcahy  <marc@plbb.net>

	* Created.

